<html>
<body bgcolor=black text=white>
<h3>Welcome to shopee minimarketplace system (by Yuanchao.Liang), please login/register!</h3>
<form method="post" action="/index/">
    <input type="text" name="username" placeholder="Username"/><br>
    <input type="password" name="password" placeholder="Password"><br>
    <input type="submit" name="login" value="Login">
    <input type="submit" name="register" value="Register">
</form>
{{message}}
</body>
</html>